
@media screen and (max-width: 700px) {

    .banner{
        width: 100%;
    }
    h2{
        font-size: 1.4rem;
       margin-top: 1rem;
    }
    h4{
        font-size: 0.8rem;
    }
    .title{
        width: 70%;
        height: 3rem;
        line-height: 3rem;
        font-size: 1rem;
        margin-top: 1rem;
        margin-bottom: 0.6rem;
    }
    .title2,.title3,.title4,.title5,.title6,.title7{
        background-size: 100%;
    }
    .title_text{
        font-size: 1rem;
        line-height: 1.5rem;
    }
    .yk{
        width: 90%;
    }
    .jy{
        width: 90%;
    }
    .ncjk{
        width: 100%;
        display: flex;
        margin-top: 2rem;
        justify-content: space-around;
    }
    .ncjk div p{
        font-size: 0.6rem;
        line-height: 1rem;
    }
    .ncjk div{
        margin-bottom: 2rem;
    }
    h3{
        font-size: 1.2rem;
    }
    h5{
        font-size: 1rem;
    }
    .yq{
        width: 100%;
        margin-top: -2rem;
    }
    .school{
        width: 100%;
        height: auto;
        padding-bottom: 1rem;
    }


    .footer{
        width: 100%;
        padding: 1rem 0;
        margin-top: 1rem;

    }
    .footer p{
        width: 80%;
        margin: 0 auto;
        font-size:0.6rem;
    }
    .footer p span{
        font-size: 1.4rem;
    }
    .yq h3{
        font-size: 1.2rem;
    }
    .yq p{
        font-size: 0.8rem;
    }
    .school_title{
        font-size: 1.2rem;
      padding: 1rem;
    }
    .school_title1{
        font-size: 0.8rem;
    }
    .list_school{
        width: 100%;
    }
    .list_school li{
        font-size: 0.6rem;
        margin-bottom: 1rem;
    }
    .list_school li span{
        font-size: 0.4rem;
    }
    .bm{
        width: 90%;
        margin-top: 2rem;
        margin-bottom: 2rem;
    }
    .title p{
        padding-top:0.5rem;
        line-height: 1rem;
    }
    .close{
        width: 14%;
        position: absolute;
        left: 83%;
        top: -6%;
    }
    }